/* Error description */
"A component of the path is not a directory." = "路径中的一部分不是目录";

/* Error description */
"Buffer too small for attribute names." = "属性名称缓冲区太小";

/* Error description */
"Failed to reassemble attribute value." = "重组属性值失败。";

/* Error description */
"File name too long." = "文件名过长";

/* Error description */
"File system does not support extended attributes or they are disabled." = "文件系统不支持扩展属性或被禁用";

/* Error description */
"I/O error occurred." = "发生I/O错误";

/* Error description */
"Invalid data." = "无效数据.";

/* Error description */
"No space left on file system." = "文件系统空间不足";

/* Error description */
"Notes file not found." = "无法找到笔记文件";

/* Error description */
"Options contained XATTR_CREATE but the named attribute exists." = "选项中包含 XATTR_CREATE 但是这个属性并不存在。";

/* Error description */
"Options not recognized." = "选项未被识别";

/* Error description */
"Path or name points to an invalid address." = "路径或名称所指向的地址非法。";

/* Error description */
"Read-only file system.  Unable to change attributes." = "只读文件系统。无法改变属性。";

/* Error description */
"Search permission denied for this path." = "没有足够的权限搜索这些目录。";

/* Error description */
"The data size of the extended attribute is too large." = "扩展属性的数据过大。";

/* Error description */
"The file does not exist or is not a file." = "文件不存在或不是一个文件。";

/* Error description */
"The file does not exist or is not a package." = "文件不存在或不是一个包。";

/* Error description */
"The named attribute does not exist." = "该属性不存在。";

/* Error description */
"This file system object does not support extended attributes." = "文件系统对象不支持扩展属性。";

/* Error description */
"Too many symlinks encountered resolving path." = "路径解析涉及过多符号链接。";

/* Error description */
"Unknown error occurred." = "未知错误";
